{
  "schema_version": "1.4.0",
  "id": "GHSA-7pf5-64wg-qq2g",
  "modified": "2022-05-01T18:39:41Z",
  "published": "2022-05-01T18:39:41Z",
  "aliases": [
    "CVE-2007-6113"
  ],
  "details": "Integer signedness error in the DNP3 dissector in Wireshark (formerly Ethereal) 0.10.12 to 0.99.6 allows remote attackers to cause a denial of service (long loop) via a malformed DNP3 packet.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-6113"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/36392"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-1975"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9841"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/4347"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-December/msg00606.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-December/msg00712.html"
    },
    {
      "type": "WEB",
      "url": "http://bugs.gentoo.org/show_bug.cgi?id=199958"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-02/msg00008.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27777"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28197"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28207"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28288"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28304"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28325"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28564"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28583"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29048"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200712-23.xml"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3095"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018988"
    },
    {
      "type": "WEB",
      "url": "http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0004"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:001"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:1"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0058.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0059.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securiteam.com/securitynews/5LP0V00MAI.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/478497/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/485792/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26532"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018635"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3956"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/security/wnpa-sec-2007-03.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-11-23T20:46:00Z"
  }
}